<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M9.44337 8.10341L9.65113 7.27239C9.985 5.93689 11.1849 5 12.5616 5H13C13.2094 5 13.4181 5.02569 13.6213 5.07648C14.9937 5.4196 15.8282 6.81035 15.4851 8.18282L15.2808 9H16C17.6569 9 19 10.3431 19 12V14C19 16.7614 16.7614 19 14 19H5C4.44772 19 4 18.5523 4 18V9C4 8.44772 4.44772 8 5 8H9C9.15922 8 9.30975 8.03721 9.44337 8.10341ZM10 11V17H14C15.6569 17 17 15.6569 17 14V12C17 11.4477 16.5523 11 16 11H14C13.3494 11 12.8721 10.3886 13.0299 9.75746L13.5448 7.69775C13.62 7.39687 13.4371 7.09199 13.1362 7.01677C13.0917 7.00563 13.0459 7 13 7H12.5616C12.1027 7 11.7027 7.3123 11.5914 7.75746L10.9701 10.2425C10.8589 10.6877 10.4589 11 10 11Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconThumbsUpSmall'
  }
</script>
